Subject: 2018/04/01 ; TID: 15414332 ; Buyer - I think I received the incorrect section / quantity / date ; Event date 2018/03/31 ; : Fan seller ; Event name: Dijon vs Marseille ; Buyer claims to have received incorrect section
From: Ashwinee Latchayya <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Sun, 1 Apr 2018 10:36:42 +0530 (IST)

Hi Kritika, 

The buyer claims to have received wrong ticket. 

According to transaction, the buyer has purchased ticket in section T and he received tickets with Sector/ block 17 and Row W. 

I'm unsure whether Block 17 has a sub section which could be T. On the venue map,the blocks are not numbered. 

Can you advise if the tickets are correct ? 

Thank you, 
Ashwinee.